.html
{
	background: #7F7F7F url("../images/torn%20background%20long.png") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2359.7912510033257px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 20px;
}

#pu1984
{
	width: 0.01px;
	left: -105px;
	position: relative;
}

#u1984
{
	z-index: 10;
	width: 699px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 376px;
}

#menuu2013
{
	z-index: 12;
	width: 178px;
	margin-right: -10000px;
	margin-top: 248px;
	left: 312px;
}

#u2814
{
	width: 178px;
}

#u2815
{
	z-index: 15;
	width: 178px;
	height: 98px;
	margin-right: -10000px;
}

._u2815.f3s_bot
{
	width: 178px;
	height: 16px;
}

#pu2815:active #u2815
{
	width: 178px;
	height: 98px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu2815:active ._u2815.f3s_bot
{
	width: 178px;
	height: 19px;
}

#u2822
{
	z-index: 23;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

#u2831
{
	z-index: 31;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

#u2834
{
	height: 69px;
	width: 176px;
	margin-bottom: -5px;
	margin-right: -10000px;
	top: 1px;
	left: 1px;
}

#u2821,#u2828,#u2807
{
	width: 178px;
	margin-top: 2px;
}

#pu2815,#pu2822,#pu2831,#pu2808
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2808
{
	z-index: 39;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

._u2815.f3s_top,._u2822.f3s_top,._u2831.f3s_top,._u2808.f3s_top
{
	width: 178px;
	height: 18px;
}

._u2815.f3s_mid,._u2822.f3s_mid,._u2831.f3s_mid,._u2808.f3s_mid
{
	width: 178px;
	height: 64px;
}

._u2822.f3s_bot,._u2831.f3s_bot,._u2808.f3s_bot
{
	width: 178px;
	height: 17px;
}

#u2816,#u2824,#u2810
{
	height: 60px;
	width: 176px;
	margin-right: -10000px;
	top: 1px;
	left: 1px;
}

#pu2815:active #u2816,#pu2822:active #u2824,#pu2831:active #u2834,#pu2808:active #u2810
{
	margin-right: -10000px;
	top: -2px;
	left: 1px;
}

#pu2822:active #u2822,#pu2831:active #u2831,#pu2808:active #u2808
{
	width: 178px;
	height: 99px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu2815:active ._u2815.f3s_top,#pu2822:active ._u2822.f3s_top,#pu2831:active ._u2831.f3s_top,#pu2808:active ._u2808.f3s_top
{
	width: 178px;
	height: 21px;
}

#pu2815:active ._u2815.f3s_mid,#pu2822:active ._u2822.f3s_mid,#pu2831:active ._u2831.f3s_mid,#pu2808:active ._u2808.f3s_mid
{
	width: 178px;
	height: 58px;
}

#pu2822:active ._u2822.f3s_bot,#pu2831:active ._u2831.f3s_bot,#pu2808:active ._u2808.f3s_bot
{
	width: 178px;
	height: 20px;
}

#u3124
{
	z-index: 45;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 277px;
	left: 9px;
}

#u947-22
{
	z-index: 46;
	width: 553px;
	min-height: 371px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 488px;
}

#u947-2
{
	font-size: 40px;
	line-height: 48px;
	color: #138F99;
	font-weight: normal;
}

#u947-3
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u947-5,#u947-7,#u947-11,#u947-13,#u947-15,#u947-16,#u947-18,#u947-20
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

#u3163
{
	z-index: 161;
	width: 598px;
	margin-right: -10000px;
	left: 567px;
}

#u233
{
	z-index: 163;
	width: 679px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u233_img
{
	padding-bottom: 12px;
}

#u1930-4
{
	z-index: 85;
	width: 217px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 50px;
	margin-top: 21px;
	position: relative;
}

#pu1924
{
	width: 0.01px;
	margin-left: 17px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1924
{
	z-index: 83;
	width: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u1917-15
{
	z-index: 68;
	width: 645px;
	min-height: 328px;
	font-size: 16px;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u1935-4
{
	z-index: 113;
	width: 252px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 684px;
	position: relative;
}

#pu1932-12
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 18px;
	position: relative;
}

#u1932-12
{
	z-index: 101;
	width: 645px;
	min-height: 220px;
	font-size: 16px;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2300
{
	z-index: 159;
	width: 251px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 660px;
}

#u2300_clip
{
	overflow: hidden;
	width: 251px;
	height: 230px;
}

#u2300_img
{
	margin-right: -10px;
}

#u1967-4
{
	z-index: 119;
	width: 238px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 39px;
	margin-top: 21px;
	position: relative;
}

#pu1931-12
{
	width: 0.01px;
	left: -22px;
	margin-top: 9px;
	position: relative;
}

#u1931-12
{
	z-index: 89;
	width: 645px;
	min-height: 219px;
	font-size: 16px;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 313px;
}

#u1961
{
	z-index: 117;
	width: 348px;
	position: relative;
	margin-right: -10000px;
}

#u1974-4
{
	z-index: 125;
	width: 238px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 690px;
	margin-top: 8px;
	position: relative;
}

#pu1968
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 13px;
	position: relative;
}

#u1968
{
	z-index: 123;
	width: 281px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 644px;
}

#u1968_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1975-7
{
	z-index: 129;
	width: 645px;
	min-height: 219px;
	font-size: 16px;
	color: #000000;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u947-9,#u1932-2,#u1932-4,#u1931-2,#u1931-4,#u1975-2
{
	font-style: italic;
}

#u1982-4
{
	z-index: 138;
	width: 252px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 25px;
	margin-top: 43px;
	position: relative;
}

#pu1976
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u1976
{
	z-index: 136;
	width: 271px;
	position: relative;
	margin-right: -10000px;
}

#u1983-14
{
	z-index: 142;
	width: 645px;
	min-height: 219px;
	color: #000000;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 271px;
}

#u1983-2
{
	font-size: 16px;
	line-height: 19px;
	font-style: italic;
}

#u1983-6
{
	font-size: 13px;
	line-height: 16px;
}

#u1983-9
{
	font-size: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1983-7
{
	font-size: 20px;
	line-height: 24px;
}

#u1983-8
{
	line-height: 19px;
}

#u1983-10
{
	font-size: 10px;
	line-height: 12px;
}

#u1983-3,#u1983-5,#u1983-12
{
	font-size: 16px;
	line-height: 19px;
}

#u2299-3
{
	z-index: 156;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 266px;
}

#u928-7
{
	z-index: 2;
	width: 911px;
	min-height: 27px;
	margin-left: 25px;
}

#u929
{
	z-index: 9;
	width: 379px;
	min-height: 32px;
	margin-left: 291px;
	margin-top: 6px;
}

body
{
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

